Installer - Bug #29068

install and configure pulp3 by default for the development install for file and container content

02/19/2020 03:03 PM - Justin Sherrill

Status: Resolved
Priority: Normal
Assignee: Eric Helms
Category: Foreman modules

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/forklift/pull

/1105
Description

For a dev install we need file and container content enabled by default on pulp3

History

#1 - 02/19/2020 03:05 PM - Justin Sherrill
- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/forklift/pull/1105 added

#2 - 02/01/2021 01:28 PM - Eric Helms

- Status changed from New to Resolved

05/12/2024

1/1



http://www.tcpdf.org

